# Class SsaiClickThroughEvent

#### Hierarchy

- SsaiIntegrationEvent
  - SsaiClickThroughEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new SsaiClickThroughEvent(): SsaiClickThroughEvent

- #### Returns SsaiClickThroughEvent

  Inherited from SsaiIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "ssaiClickThrough" = SsaiEvents.ClickThrough

Overrides SsaiIntegrationEvent.type